catalog:
  title: MuJoCo ROS Contact Surfaces

templates:
- github
- catkin
- base

variables:
  description: Provides Drake based contact surfaces for mujoco_ros
  github.user: ubi-agni
  github.project: mujoco_contact_surfaces

  branches:
  - noetic-devel

  extra-requires:
  - nature: catkin
    target: mujoco_ros